%marsbar_wrap

%Wrap file around marsbar toolbox to allow calling from 
% non-marsbar directory

tooldir = which('roimod1');
tooldir = fileparts(tooldir);

marsdir = fullfile(tooldir,'marsbar');
cd(marsdir);

marsbar

%cd(cdir);

